body { background-image:none; background-color:#aebdbb; }

.container { width:100%; background-image:none; padding:0px; }

.header { width:100%; height: 120px; }
.header ul.social { float:none; }
.header ul.social li.sep { display:none; }
.content { overflow:visible; }
.content .content-main { float:none; padding:10px 0px 0px 0px; width:auto; display:block; margin:0px 10px 0px 10px; overflow:hidden; }
.content .content-col { float:none; width:auto; margin:0px 10px 0px 10px; overflow:hidden; }
.content .content-col .box-default { float:left; width:100%; margin-left:0px; }
.content .content-col .mrec { display:none; }
.content .box-default .box-content { border:0px; }

.content .halfbox { overflow:hidden; }
.content .halfbox .first { margin-right:0px; }
.content .halfbox .box-default { float:left; width:100%; }

.content ul.abas { height: 25px; padding-left: 2px; }

.content .anuncios-sapo { display:none; }

.content .mrec2515 { display: block; max-height: 100px; text-align: center; width: 100% }
.mrec2515 img {width: 100%}
.content .box-default .noticia p.info,
.content .box-default .noticia p.comentarios { display:none; }

.links ul li { padding:5px 10px 0px 7px; }
.links ul li a { font-size:11px; }

.container-footer { width:656px; background:transparent url("../img/footer_shadow_medium.png") top center no-repeat; }

ul.main-menu li.searchbox { position:absolute; top:-40px; left:40px; z-index:10; }
ul.main-menu li.searchbox input.box { background:transparent url("../img/search_box_light.png") no-repeat; }
ul.main-menu li.searchbox input.bt { background:transparent url("../img/search_bt_light.png") top no-repeat; }

/* Glossario */
.content .glossario .bts-genericos a {
    margin-top: 5px !important;
}

.content .glossario ul {
    margin: 20px !important;
}

/* Pesquisa */
.content .resultados ul {
    margin: 20px;
}

.content .resultados .bts-genericos a {
    margin-top: 5px;
}

/* Fix Texto Imagens BR */
.content .box-default .noticia img {
    margin-right: 5px;
}

/* Menu */
ul.main-menu { display:block; width:100%; height:100%; text-align:center; }
ul.main-menu li { display:block; width:100%; background:transparent url("../img/menu_bg.png") top repeat-x; }
ul.main-menu li a { color:#fff; text-decoration:none; height:34px; line-height:34px; padding:0px 12px 0px 12px; display:block; text-transform:uppercase; font-size:18px; text-shadow:0px 2px 1px #000; }
ul.main-menu li a:hover { color:#aaabac; text-shadow:none; }
ul.main-menu li.active a { /*background:transparent url("../img/menu_active.png") bottom center no-repeat;*/ color:#83c0cc; text-shadow:none; }
ul.open { margin-bottom:0px; }
ul.main-menu li ul.sub-menu { display:none; }
ul.main-menu li ul.sub-menu li { display:none; background:transparent url("../img/menu_bg.png") repeat-x; background-position:0px -40px; position:static; height:24px; }
ul.main-menu li.active ul.sub-menu { width:100%; display:block; position:static; height:0px; }
ul.main-menu li.active ul.sub-menu li { height:24px; display:block; position:static; background:transparent url("../img/menu_bg.png") repeat-x; background-position:0px -40px; }
ul.main-menu li.active ul.sub-menu li a { height:24px; line-height:24px; color:#202224; text-transform:none; text-shadow:0px 1px 0px #7ebcc7; }
ul.main-menu li.active ul.sub-menu li a:hover { text-shadow:none; color:#43636a; }
ul.main-menu li.active ul.sub-menu li.active a { text-shadow:none; background-image:none; }

/* Carrossel */
.destaques { display:block; width:100%; margin:0px 0px 10px 0px; background-color:#fff; }
.destaques ul { width:100%; float:none; height:100%; border:none; }
.destaques ul li { width:33%; height:100%; float:left; padding:0px 0px 30px 0px; background-image:none; background-color:transparent; border:none; background:#fff url("../img/apps_bg.png") top repeat-x; border-right:1px solid #fff; }
.destaques ul li.active { background-color:transparent; border-right:1px solid #fff; }
.destaques ul li h2 { color:#918f8f; padding-top: 5px; }
.destaques ul li.active h2 { color:#202224; padding-top: 5px; }
.destaques .image .text { display:none; }
.destaques .image { width:100%; overflow:visible; }
.destaques .image img { float:left; margin-right:0px; width:100%; height:99%; }
.destaques ul li p { display:none; }
.destaques .bts-genericos a { position:relative; background-image:none; color:#3a7e8b; display:inline; top:auto; right:auto; font-size:12px; }
.destaques .bts-genericos a span { background-image:none; margin:0px; padding:0px 5px 0px 0px; text-decoration:underline; }
.destaques .bts-genericos a:hover { color:#6b9ea8; }
.destaques ul li .seta { display:block; width:100%; height:15px; position:absolute; background:transparent; z-index:2; }
.destaques ul li.active .seta { display:block; width:100%; height:15px; bottom:0px; left:0px; position:absolute; background:transparent url("../img/destaques_active_small2.png") no-repeat; z-index:2; }

/* Links e Footer */
.links { display:block; clear:both; background:#1f2224 url("../img/links_bg.png") top repeat; overflow:hidden; }
.links ul li { display:block; padding:0px 25px 0px 15px; background:transparent url("../img/links_sep.png") left top no-repeat; line-height:16px; }
.links ul li a { font-size:13px; color:#fff; text-decoration:none; text-shadow:0px 1px 1px #000; padding-top:5px; }
.links ul li a:hover { color:#cacacb; text-shadow:none; }
.links ul li ul { display:block; }
.links ul li ul li { min-height:0px; float:none; display:block; background-image:none; padding:0px; margin-bottom:0px;  }

.container-footer { width:auto; min-height:100px; padding:0px; margin-left:auto; margin-right:auto; background-image:none; }
.container-footer #pageFooter #pageFooterContent { margin:10px; font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif; width:auto; }
.container-footer #pageFooter #pageFooterContent p { color:#42505e; font-size:11px; font-weight:normal; }
.container-footer #pageFooter #pageFooterContent p a { color:#3a7e8b; text-decoration:underline; }
.container-footer #pageFooter #pageFooterContent p a:hover { color:#6b9ea8; }

.content .android,
.content .apple,
.content .windows { width:100%; background-color:#fff; border:none; }

.content .ficha { }
.content .ficha .top { width:auto; margin:0 0 0 140px; float:none; display:block; }

/* 13-04-2013 */
ul.toggle-off li {
	display: none;
}

ul.toggle-off .menu-toggler span {
	display: block;
}

ul.main-menu .menu-toggler, ul.main-menu .searchbox {
	display: block;
}



/* 23052013 */
.header ul.social,
.logo,
.header,
ul.main-menu .searchbox,
ul.main-menu .menu-toggler,
#destaques_rotativos,
.content .box-default .noticia p,
.content-main ul.abas li.mais,
.content ul.header-nav li.prev,
.content ul.header-nav li.next,
.box-mapa { display: none; }

.small-bar { height: 44px; position: relative; text-align: center; background: #f5f8fc; display: block; }
.small-bar .small-show-search { position: absolute; left: 10px; top: 4px;  width: 42px; height: 36px; background: url("../img/ico_lupa.png") center center no-repeat; text-indent: -9999px; }
	.small-bar .small-show-search.active { background-image: url("../img/ico_lupa_active.png"); }
.small-bar .small-logo { display: inline-block; width: 70px; height: 44px; background: url("http://imgs.sapo.pt/sapologos/current/77dbc0ce361dcf477e7ac210097bc9aa7e72f96049b6dee48497a6940ff6f879.png") center center no-repeat;  background-size: 70px;}
.small-bar .small-menu-toggler { position: absolute; right: 10px; width: 42px; height: 36px; top: 4px; background: url("../img/ico_open_menu.png") center center no-repeat; text-indent: -9999px; }
	.small-bar .small-menu-toggler-on { background-image: url("../img/icon_open_menu_active.png"); }

.small-search-bar { margin: 0 auto; font-size: 10px; padding: 5px 10px 0; }
	.small-search-bar form { margin: 0 auto; width: 300px; }
	.small-search-bar .text { width: 196px; border: 1px solid #e8e8e9; border-radius: 2px; height: 34px; font-size: 1.4em; color: #abb0b4; padding: 0 5px; margin: 0 10px 0 0; float: left; }
	.small-search-bar button { float: left; line-height: 34px; background: url("../img/bg_search_btn.png") top left repeat-x; padding: 0; font-size: 1.4em; color: #fff; border: 1px solid #3a7e8b; border-radius: 2px; width: 82px; margin: 0; }

.small-destaques { float: left; width: 100%; display: block; }
.small-destaques li { float: left; background: #fff; }
.small-destaques li a { position: relative; display: block; text-align: center; }
.small-destaques a h2 { position: absolute; bottom: 0; left: 0; box-sizing: border-box; padding: 5px; background: rgba(0,0,0,0.5); color: #fff; width: 100%; text-align: left; font-size: 18px;}
.small-destaques img { max-width: 100%; }


 
.small-destaques-pages { text-align: center; padding: 12px 0; }
.small-destaques-pages a, .content ul.header-nav li.pager a { display: inline-block; background: url("../img/small_items_nav.png") top left no-repeat; width: 16px; height: 16px; text-indent: -9999px; margin: 0 6px; }
	.small-destaques-pages a.selected, .content ul.header-nav li.pager a.selected { background-position: bottom left; }
	

.content-main .box-default { float: left; width: 100%; }
.content .box-default .noticia img { max-width: 50%; }
.content .noticia { padding: 10px; }

/* deal with it */
.content-main ul.abas li.mais:first-child { display: block; width: 100%; text-align: center; }
.content-main ul.abas li.mais:first-child a { font-size: 14px; }
.content ul.abas li a { font-size: 14px; padding-left: 7px; padding-right: 7px; }

.content .box-default .box-header { padding: 5px 0; }
.content .box-default .box-header h2 { font-size: 16px; }
.list_carousel .caroufredsel_wrapper { margin: 0 auto !important; }
.list_carousel .bts-genericos { padding: 5px 0; background: #e8ecf6 url("../img/box_header.png") bottom repeat-x; height: 25px; text-align: center; line-height: 23px; float: left; width: 100%; margin-top: 8px; }
.list_carousel .bts-genericos a { background: none; color: #3a7e8b !important; font-size: 14px; text-decoration: underline; padding: 0 9px; }
	.list_carousel .bts-genericos a span { background: none; padding: 0; text-decoration: underline; }

.content .videos li a p { font-size: 14px; }
.content .votacao h4 { font-size: 14px; }
.content .votacao ul li { font-size: 14px; padding: 5px 0 0; }


#survey .bts-genericos { text-align: center; float: left; width: 100%; margin-top: 8px; height: auto; }
#survey .bts-genericos a { line-height: 23px; background: #e8ecf6 url("../img/box_header.png") bottom repeat-x; color: #3a7e8b !important; font-size: 14px; text-decoration: underline; padding: 5px 9px; display: block; }
	#survey .bts-genericos a span { background: none; padding: 0; text-decoration: underline; }
	
.content .glossario-dest h4, .content .glossario-dest p { font-size: 14px; }

.glossario-dest > .bts-genericos { padding: 5px 0; background: #e8ecf6 url("../img/box_header.png") bottom repeat-x; height: 25px; text-align: center; line-height: 23px; float: left; width: 100%; margin-top: 8px; }
.glossario-dest > .bts-genericos a { background: none; color: #3a7e8b !important; font-size: 14px; text-decoration: underline; padding: 0 9px; }
	.glossario-dest > .bts-genericos a span { background: none; padding: 0; text-decoration: underline; }
	
.links { background: #292c2f; }
.links ul li { float: none; min-height: 0px; }
.links > ul > li { border-top: 1px solid #3c4145; padding: 9px 0; margin: 0 20px; background: none; }
	.links > ul > li:first-child { border: none; }
	.links ul li > a { font-size: 16px; }
	.links ul li ul li { padding: 3px 0; }
	.links ul li li a { font-size: 14px; }
	
.halfbox { float: left; width: 100%; }


.content ul.calendario li a h4 { font-size: 14px; }
.content ul.calendario li a p { font-size: 13px; }
.content ul.calendario li a { height: auto; min-height: 66px; padding-bottom: 6px; }
.content ul.calendario li a .dia { margin: 10px 5px 20px 10px; }
.box-calendario .bts-genericos { padding: 5px 0; background: #e8ecf6 url("../img/box_header.png") bottom repeat-x; height: 25px; text-align: center; line-height: 23px; float: left; width: 100%; margin-top: 8px; }
.box-calendario .bts-genericos a { background: none; color: #3a7e8b !important; font-size: 14px; text-decoration: underline; padding: 0 9px; }
	.box-calendario .bts-genericos a span { background: none; padding: 0; text-decoration: underline; }
	
.content .extras li p, .content .extras li h4 { font-size: 14px; }

.newPub2 { margin-bottom: 15px; }

.content .resultados .bts-genericos { position: relative; text-align: center; padding: 0; margin-top: 5px; }
.content .resultados .bts-genericos a {width: 25px; height: 24px; padding: 0; text-align: center; line-height: 24px; background: url("../img/big_items_nav.png") top left no-repeat; font-size: 18px; overflow: hidden; }
	.content .resultados .bts-genericos a.active { background-position: bottom left; }
	.content .resultados .bts-genericos a span { background: none; padding: 0; height: 24px; line-height: 24px; }
	.content .resultados .bts-genericos a:first-child { position: absolute; top: 0; left: 10px; }
		.content .resultados .bts-genericos a:first-child span { margin-left: -23px; }
	.content .resultados .bts-genericos a:last-child { position: absolute; top: 0; right: 10px; }	
		.content .resultados .bts-genericos a:last-child span { margin-left: -92px; letter-spacing: 2px; }
.content .resultados .bts-genericos:last-child { padding-bottom: 15px; }
		
/*.content .resultados ul li img { float: none !important; }*/
.content .resultados ul li img { max-width: 50%; }
.content .resultados ul li p { font-size: 13px; }
.content .resultados ul li .info { display: block; }
.content .resultados ul li .comentarios { clear: both; display: block; text-align: left; float: none; }

.content .resultados .resposta { font-size: 14px; }

/* Article Gallery */
.content .box-artigo .galeria { margin-left: -16px; padding-left: 15px; padding-right: 15px; padding-top: 10px; }
.content .box-artigo .galeria .details .numerator { position: absolute; right: 10px; }
.content .box-artigo .galeria .details { margin-bottom: 25px; width: 100%; }
.content .box-artigo .galeria .arrow { top: 130px;}
.content .box-artigo .galeria .arrow-left { left: 5px; }
.content .box-artigo .galeria .arrow-right { right: 5px; }
/*.content .box-artigo .galeria .details h3 { width: 250px; }*/
.content .box-artigo .galeria .details h2 { width: auto; margin-left: 10px !important; }
.content .box-artigo .galeria .details h3 { width: auto; margin-left: 10px !important; }


/* :-> */
.paginator a { margin-top: 0 !important; vertical-align: top; }
.paginator a.btn-ant, .paginator a.btn-seg { overflow: hidden; }
.paginator a.btn-ant span { margin-left: -24px; letter-spacing: 4px; }
.paginator a.btn-ant span:before { content: "<  "; color: white; }
.paginator a.btn-seg span { margin-left: -38px; letter-spacing: 4px; }
.paginator a.btn-seg span:before { content: "> "; color: white; }

.bts-genericos a.textbig { margin-right: 5px; }
.bts-genericos a.textsmall { margin-right: 5px; }
.bts-genericos a.print { display: none; }
#sendMailComments { width: 90%; }
.content .box-artigo .box-header .bts-genericos a { margin-right: 0; margin-left: 10px; }

.content .destaque-principal > a:first-child  { padding: 10px; float: left; }
.content .destaque-principal > a:first-child img { width: 100%; max-width: none; margin: 0; }

.content .resultados ul li .info { clear: both; }

.content .resultados ul li h3.add-title { display: none; }
.content .resultados ul li h3.small-title { display: block !important; }

#bsu-v2-footer .bsu-v2-footer-logo { float: left !important; }
